.mobile-size-ordering{
    margin-top: 30px;
    margin-bottom: 61px;
}

.ordering-title{
    font-family: 'Rubik', sans-serif;
    font-size: 34px;
    text-align: center;
}

.order-desc{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    line-height: 30.5px;
    margin-top: 15px;
}

.order-number{
    color: #EE4036;
    font-weight: 500;
}

.img-thanks{
    text-align: center;
    margin-top: 73px;
}

@media (max-width: 685px){
    .mobile-size-ordering{
        text-align: center;
    }
    .ordering-title{
        font-family: 'Rubik', sans-serif;
        font-size: 24px;
        text-align: center;
    }

    .order-desc{
        font-size: 18px;
        width: 244px;
        margin: 15px auto 0 auto;
    }
}
